To top
Support & Downloads Support & Downloads

При попытке запрограммировать новый WibuBox появляется ошибка WK 1201 (21)

Share:

Проблема: подпись, используемая для программирования WibuBox, не корректна, потому что установлена старая версия (версия 4.10 или ниже) WibuKey Development-Kit.
Решение: установить последнюю версию WibuKey Development-Kit (версия > 5.0), которая позволит запрограммировать все типы WibuBox.